Subject: Re: [lojban] Practical cooperation 1: "is intended to be"

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 26 Nov 2001 20:40:39

la maikl cusku di'e

>And of course i think it was la xorxes who coined "skudji" for
>this very purpose...

I think there are several related but different ideas dancing
around here.

{skudji} works for "x1 means to say x2", but this is not
exactly what John is asking for. If I say "shit" when
I mean to say "sheet" (something that may very well happen
as the two sounds are hard to distinguish for me) then
that does not mean that I intend "shit" to mean "sheet",
I certainly have no such intention. I just had the
intention of saying "sheet", whatever it is that I in
fact said. So {mi skudji zoi gy sheet gy} but not
{mi zukte fi le du'u zoi gy sheet gy smuni zoi gy shit gy}.

What John is asking for is a relationship between:

x1: an object of intention
x2: an intention
x3: an intender

It seems to me that separating the object of intention from
the intention should be a second step. First we need the more
basic intender-intention relationship. This is {zukte be zi'o},
unfortunately we don't have anything simpler. So we have:

zilzu'e: x1 has intention x2

jai se zilzu'e: x1 is intended by x2 to be x3

The order that John wants would be achieved by:

setesejaise zilzu'e: x1 is intended to be x2 by x3

Also similar would be:

jai selzu'e: x1 is acted upon by x2 with intention x3

Or reordering:

setesejai selzu'e: x1 is intended to be x2 by actor x3

in this latter case x3 doesn't just intend something about
x1 but does some action to the effect.

mu'o i'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp